@font-face {
    font-family: 'pt-sans';
    src: url('../css/fontes/pt-sans.eot');
    src: url('../css/fontes/pt-sans.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/pt-sans.woff2') format('woff2'),
    url('../css/fontes/pt-sans.woff') format('woff'),
    url('../css/fontes/pt-sans.ttf') format('truetype'),
    url('../css/fontes/pt-sans.svg#pt-sans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt-sans-bold';
    src: url('../css/fontes/pt-sans-bold.eot');
    src: url('../css/fontes/pt-sans-bold.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/pt-sans-bold.woff2') format('woff2'),
    url('../css/fontes/pt-sans-bold.woff') format('woff'),
    url('../css/fontes/pt-sans-bold.ttf') format('truetype'),
    url('../css/fontes/pt-sans-bold.svg#pt-sans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt-sans-italic';
    src: url('../css/fontes/pt-sans-italic.eot');
    src: url('../css/fontes/pt-sans-italic.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/pt-sans-italic.woff2') format('woff2'),
    url('../css/fontes/pt-sans-italic.woff') format('woff'),
    url('../css/fontes/pt-sans-italic.ttf') format('truetype'),
    url('../css/fontes/pt-sans-italic.svg#pt-sans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt-sans-narrow';
    src: url('../css/fontes/pt-sans-narrow.eot');
    src: url('../css/fontes/pt-sans-narrow.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/pt-sans-narrow.woff2') format('woff2'),
    url('../css/fontes/pt-sans-narrow.woff') format('woff'),
    url('../css/fontes/pt-sans-narrow.ttf') format('truetype'),
    url('../css/fontes/pt-sans-narrow.svg#pt-sans-narrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt-sans-narrow-bold';
    src: url('../css/fontes/pt-sans-narrow-bold.eot');
    src: url('../css/fontes/pt-sans-narrow-bold.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/pt-sans-narrow-bold.woff2') format('woff2'),
    url('../css/fontes/pt-sans-narrow-bold.woff') format('woff'),
    url('../css/fontes/pt-sans-narrow-bold.ttf') format('truetype '),
    url('../css/fontes/pt-sans-narrow-bold.svg#pt-sans-narrow-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'galdeano-regular';
    src: url('../css/fontes/galdeano-regular.eot');
    src: url('../css/fontes/galdeano-regular.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/galdeano-regular.woff2') format('woff2'),
    url('../css/fontes/galdeano-regular.woff') format('woff'),
    url('../css/fontes/galdeano-regular.ttf') format('truetype'),
    url('../css/fontes/galdeano-regular.svg#galdeano-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'candara';
    src: url('../css/fontes/candara.eot');
    src: url('../css/fontes/candara.eot?#iefix') format('embedded-opentype'),
    url('../css/fontes/candara.woff2') format('woff2'),
    url('../css/fontes/candara.woff') format('woff'),
    url('fontes/candara.ttf') format('truetype'),
    url('../css/fontes/candara.svg#candara') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**  General **/

* {
    margin: 0;
}

html {
    overflow-y: scroll;
}

html, body {
    height: 100%;
}

body {
    text-align: left;
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #555555;
}

a {
    color: #90c140;
    text-decoration: underline;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

img {
    border-style: none;
}

em, i {
    font-style: italic;
}

strong, b {
    font-weight: bold;
}

p {
    line-height: 1.6em;
    margin: 8px 0;
}

h1 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    color: #90c140;
    font-size: 22px;
    line-height: 1.15em;
    margin-bottom: 12px;
}

h1 a {
    color: #90c140;
    text-decoration: none;
}

h1 a:hover {
    color: #000000;
    text-decoration: none;
}

h2 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 18px;
    line-height: 1.15em;
    margin-bottom: 10px;
}

h2 a {
    color: #000000;
    text-decoration: none;
}

h2 a:hover {
    color: #90c140;
    text-decoration: none;
}

h3 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 18px;
    line-height: 1.15em;
    margin-bottom: 6px;
}

h3 a {
    color: #000000;
    text-decoration: none;
}

h3 a:hover {
    color: #90c140;
    text-decoration: none;
}

.moduletable h3 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 18px;
    line-height: 1.15em;
    margin-bottom: 6px;
}

h4 {
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-weight: 600;
    color: #000000;
    font-size: 14px;
}

h5 {
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-weight: 300;
    color: #000000;
    font-size: 14px;
}

h6 {
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-weight: 600;
    font-size: 13px;
}

ul, ol {
    list-style-position: outside;
    list-style-type: square;
    padding-left: 30px;
    margin-top: 6px;
    margin-bottom: 6px;
}

hr {
    border: 0;
    color: rgb(226, 226, 226);
    background-color: rgb(226, 226, 226);
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.tip {
    font-size: 0.9em;
    text-align: left;
    line-height: 1.2em;
    padding: 3px;
    max-width: 400px
}

.tip-title {
    font-weight: bold;
}

#system-message {
    padding: 0;
    margin: 0;
}

#wrapper {
    display: block;
    padding: 0;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

#push {
}

/** Buttoms **/

#login-form input.button, #member-profile button.validate, #member-registration button.validate, #user-registration button.validate, .logout button, .login button, #searchForm button, #contact-form button.validate, #mailto-window button, .btn {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 13.5px;
    color: #fff;
    background-color: #90c140;
    border: 0px;
    padding: 4px;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#login-form input.button:hover, #member-profile button.validate:hover, #member-registration button.validate:hover, #user-registration button.validate:hover, .logout button:hover, .login button:hover, #searchForm button:hover, #contact-form button.validate:hover, #mailto-window button:hover, .btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000000;
}

.readmore a {
    font-weight: 700;
}

/** Header **/

#header_wrap {
    width: 100%;
    margin: auto;
    display: table;
    background: url('../../../images/back-menu.png') no-repeat center top;
    position: relative;
    z-index: 9000;
}

#header {
    width: 1000px;
    margin: auto;
    display: table;
}

#logo {
    float: left;
    padding: 30px 0 100px 20px;
}

#logo a {
    text-decoration: none;
    color: #90c140;
}

#logo a:hover {
    text-decoration: none;
    color: #90c140;
}

#logo div.sitedescription {
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-size: 0.40em;
    letter-spacing: 0;
    color: #fff;
    padding-left: 2px;
}

#topnav_wrap {
    width: 100%;
    display: table;
}

#topnav {
    width: 1000px;
    margin: auto;
    font-size: 0.87em;
}

#topnav a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

#topnav a:hover, #topnav li.active a {
    color: #90c140;
    text-decoration: underline;
}

#topnav h3 {
    display: none;
}

#topnav ul.menu {
    float: right;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-right: -11px;
}

#topnav ul.menu li {
    display: inline;
    padding-left: 12px;
    padding-right: 12px;
    border-left: 1px solid #525252;
}

#topnav ul.menu li:first-child {
    border: 0;
}

#search {
    float: right;
}

.custom-igpm {
    display: table;
    border-radius: 50%;
    text-align: center;
    margin: 5px auto;
    background-color: orange;
}

.custom-igpm p {
    font-family: 'pt-sans';
    font-size: 14px;
    color: #FFF;
    float: left;
    margin: 0;
    text-align: center;
    line-height: 1.3;
}

.custom-igpm a {
    font-size: 14px;
    color: #FFF;
    display: table;
    margin: auto;
    text-decoration: none;
    padding: 20px 2px;
    position: relative;
    z-index: 1;
    width: 88px;
    line-height: 1.2;
}

.custom-igpm a:hover {
    color: #000 !important;
}

.custom-telefone {
    text-align: center;
    float: right;
}

.custom-telefone p {
    margin: 0;
    line-height: 0.9;
}

.custom-telefone p.tittel {
    color: #FFF;
    font-family: 'pt-sans-narrow';
    font-size: 24px;
    letter-spacing: -0.5px;
    margin: 10px 0 0 0;
}

.custom-telefone p.telefone {
    color: #000;
    font-family: 'candara';
    font-size: 32px;
    font-weight: bold;
}

.custom-favoritos {
    float: left;
    display: table;
    margin: 20px 30px 0 0;
}

.custom-favoritos a {
    color: #000;
    text-transform: uppercase;
    font-family: 'pt-sans-narrow';
    font-size: 20px;
    text-decoration: none;
    transition: all 300ms;
}

.custom-favoritos a:hover {
    color: #cc0000;
}

#search label.element-invisible {
    display: none;
}

#mod-search-searchword {
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 6px;
    width: 80%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #c3c3c3;
    outline: none;
}

#search #mod-search-searchword { /* for position-0 */
    width: 180px;
    padding-right: 24px;
}

#filter-search {
    width: 180px;
    margin-left: 0px;
    padding: 6px;
    padding-right: 24px;
    border: 1px solid #e2e2e2;
    outline: none;
}

.filter-search-lbl {
    display: none;
}

/** Topmenu (added multi-level support v1.1) **/

#topmenu_wrap {
    float: right;
    width: 70%;
    margin-top: 60px;
}

#topmenu {
    float: right;
}

#topmenu ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
}

#topmenu a {
    display: block;
    color: #fff;
    font-family: 'pt-sans-narrow';
    font-size: 20px;
    padding: 0 0 5px 0;
    text-decoration: none;
}

#topmenu a:hover {
    color: #FFF;
    text-decoration: underline;
}

#topmenu li.active a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #FFF;
}

#topmenu li:first-child {
}

#topmenu li {
    float: left;
    padding: 5px 15px;
}

/** Second-level lists **/

#topmenu li ul {
    position: absolute;
    font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
    font-size: 12px;
    width: 172px;
    left: -999em; /* "display: none" not seen by screen readers */
    background-color: #000;
    border: 0;
    margin-left: -1px;
    z-index: 100;
}

#topmenu li li, #topmenu li li:first-child {
    border: 0;
    margin-bottom: -1px; /* iPhone/iPad fix */
}

#topmenu li li a {
    width: 172px;
    background-color: #000;
    border: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

#topmenu li ul a {
    width: 172px;
}

#topmenu li.active ul a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #90c140;
}

#topmenu li.active ul a {
    text-decoration: none;
    background-color: #000;
}

/** Level third and above **/

#topmenu li ul ul {
    margin: -39px 0 0 220px;
}

#topmenu li:hover ul ul, #topmenu li:hover ul ul ul, #topmenu li.sfhover ul ul, #topmenu li.sfhover ul ul ul {
    left: -999em;
}

#topmenu li:hover ul, #topmenu li li:hover ul, #topmenu li li li:hover ul, #topmenu li.sfhover ul, #topmenu li li.sfhover ul, #topmenu li li li.sfhover ul { /* nested under hovered items */
    left: auto;
}

/** Content/Menu Wrap **/

#content-menu_wrap_bg {
    width: 100%;
    display: table;
}

#content-menu_wrap {
    width: 1000px;
    margin: auto;
}

/** Breadcrumbs **/

#breadcrumbs {
    width: auto;
    font-size: 0.89em;
    text-decoration: none;
    margin-bottom: 0px;
    margin-top: 16px;
}

#breadcrumbs a {
    color: #000000;
    text-decoration: none;
}

#breadcrumbs a:hover {
    color: #90c140;
    text-decoration: underline;
}

/** Menus (Left/Right) **/

#leftmenu {
    width: 230px;
    margin: 20px 20px 20px 0;
    float: left;
}

#rightmenu {
    width: 230px;
    margin: 20px 0 20px 20px;
    float: right;
}

#leftmenu a, #rightmenu a {
    color: #000000;
    text-decoration: none;
}

#leftmenu a:hover, #rightmenu a:hover {
    color: #90c140;
    text-decoration: none;
}

#leftmenu ul, #rightmenu ul {
    padding-left: 0px;
    list-style-type: none;
    margin-left: 0px;
    margin-top: 12px;
    margin-bottom: 20px;
}

#leftmenu ul li, #rightmenu ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#leftmenu ul li ul, #rightmenu ul li ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

#leftmenu ul li ul li, #rightmenu ul li ul li {
    border: 0px;
    padding-bottom: 2px;
    list-style-type: none;
    font-size: 0.96em;
    line-height: 1.5em;
}

#leftmenu ul.menu li.current a, #rightmenu ul.menu li.current a {
    font-weight: bold;
}

#leftmenu ul.menu li.current ul li a, #rightmenu ul.menu li.current ul li a {
    font-weight: normal;
}

.moduletable {
    overflow: hidden;
}

.moduletable_menu {
    clear: both;
}

#topnav div.moduletable {
    clear: both;
    overflow: hidden;
    margin-bottom: 0px;
}

.moduletable_menu h3 {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 18px;
    margin-bottom: 6px;
}

/** Content **/

#content-w1 { /** left and right menu visible **/
    width: 456px;
    float: left;
    padding-top: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}

#content-w2 { /** left or right menu visible **/
    width: 750px;
    float: left;
    padding-top: 20px;
    overflow: hidden;
    margin-bottom: 30px;
    display: inline-table;
}

#content-w3 { /** no menu visible **/
    padding-top: 20px;
}

#content-w1 h3, #content-w2 h3, #content-w3 h3 {
    margin-top: 20px;
}

#content-top {
    margin-bottom: 18px;
}

ul.actions {
    margin: 0;
    padding: 0;
    margin-top: -6px;
    margin-bottom: -2px;
    list-style-type: none;
    text-align: right;
}

li.print-icon, li.email-icon, li.edit-icon {
    display: inline;
    margin-right: 2px;
}

li.print-icon a, li.email-icon a, li.edit-icon a {
    text-decoration: none;
}

dl.article-info {
    clear: both;
    margin-left: 0;
    padding: 0px;
    font-size: 0.86em;
    line-height: 1.3em;
    margin-bottom: 6px;
}

.article-info dd, .article-info dd {
    margin-left: 0;
}

.article-info-term {
    display: none
}

.categories-list ul {
    list-style-type: none;
    padding-left: 0;
    padding-left: 5px;
    margin-top: 8px;
}

.categories-list ul li {
    list-style-type: none;
    padding-left: 5px;
}

.categories-list dl dt, .categories-list dl dd {
    display: inline;
}

.image-left {
    float: left;
    margin-top: 0pt;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 0pt;
}

.category-desc p img {
    float: left;
    margin-top: 0pt;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-left: 0pt;
}

.first ul {
    padding-left: 15px;
    padding: 5px;
}

.first ul li {
    padding-bottom: 8px;
    padding: 5px;
}

.last ul {
    padding-left: 15px;
}

.last ul li {
    padding-top: 10px;
}

.cat-children ul {
    list-style-type: none;
    margin-top: 10px;
    padding-left: 0px;
}

ul#archive-items {
    list-style-type: none;
    margin-top: 10px;
    padding-left: 0px;
}

.intro ul {
    margin-top: 10px;
    margin-bottom: 20px;
}

fieldset.filters {
    border: solid 0px #ddd;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    padding-right: 2px;
}

legend.hidelabeltxt {
    display: none;
}

.items-leading {
    margin-bottom: 20px;
}

.newsfeed ol li {
    margin-top: 10px;
}

.newsfeed ol li img {
    margin-top: -10px;
}

#article-index {
    width: 25%;
    float: right;
    border: solid 1px #eee;
    padding: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    background: #f9faf9
}

#article-index h3 {
    font-size: 1em;
}

#article-index ul {
    list-style-type: disc;
    padding-left: 1.4em;
    color: #666;
}

.pagenavcounter {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-mini.pull-right {
    float: right;
    border: 1px solid #bbbbbb;
    background-color: inherit;
    padding-left: 4px;
    padding-right: 3px;
    line-height: 6px;
    margin: 0;
    color: #000000;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.7em;
}

.icon-plus:before {
    content: "+";
}

/** Tables **/

table {
    border-collapse: collapse
}

tr, td {
    border: solid 1px #ddd;
    vertical-align: top;
}

table.weblinks, table.category {
    margin: 10px 10px 20px 0px;
    width: 100%;
}

table.weblinks td, table.category td {
    border-collapse: collapse;
    padding: 7px;
}

table.weblinks th, table.category th {
    padding: 7px;
    text-align: left
}

td.num {
    vertical-align: top;
    text-align: left;
}

td.hits {
    vertical-align: top;
    text-align: center
}

td p {
    margin: 0;
    line-height: 1.3em
}

.display-limit, .filter {
    text-align: right;
}

tr.cat-list-row1, .category tr.odd {
    background-color: rgb(242, 242, 242);
}

.category tr.even {
    /*background-color: #2d2d2d;*/

}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
    background: #000000;
}

table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
    color: #fff
}

table.category th a img {
    border: solid 0px;
    display: none;
}

table.category th a:hover {
    color: #90c140;
}

table.moduletable td, table.moduletable tr {
    border: 0;
}

/** Pagination **/

.pagenav {
    padding: 2px
}

ul.pagenav {
    list-style-type: none;
    margin: 0;
    margin-top: 20px;
    padding: 4px;
    overflow: hidden;
}

li.pagenav-prev a, li.pagenav-next a, li.previous a, li.next a {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 13.5px;
    color: #fff;
    background-color: #90c140;
    border: 0px;
    padding: 4px;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}

li.pagenav-prev a:hover, li.pagenav-next a:hover, li.previous a:hover, li.next a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000000;
}

li.pagenav-prev, li.previous {
    float: left;
}

li.pagenav-next, li.next {
    float: right
}

.pagination ul li {
    display: inline;
    text-align: left;
    overflow: auto;
}

.pagination ul {
    margin-left: -28px;
}

.pagination ul li span, .pagination ul li a {
    padding-left: 0px;
    padding-right: 6px;
    margin-left: 0px;
    margin-right: 6px;
}

#adminForm div.pagination ul {
    margin-left: 0px;
}

#adminForm div.pagination ul li span, #adminForm div.pagination ul li a {
    padding-left: 0px;
    padding-right: 16px;
    margin-left: 0px;
    margin-right: 20px;
}

.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {
    border: 0
}

p.counter {
    font-weight: bold;
}

/** Blog **/

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 48%;
    float: left;
}

.cols-2 .column-2 {
    width: 48%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
    padding: 0px 5px;
    margin-right: 4%
}

.cols-3 .column-2 {
    float: left;
    width: 29%;
    margin-left: 0;
    padding: 0px 5px
}

.cols-3 .column-3 {
    float: right;
    width: 29%;
    padding: 0px 5px
}

.items-row {
    overflow: hidden;
    margin-bottom: 10px !important;
}

.column-2 {
    width: 55%;
    margin-left: 40%;
}

.column-3 {
    width: 30%
}

.blog-more {
    padding: 10px 5px
}

/** Login **/

#login-form fieldset.userdata {
    margin-bottom: 5px;
    margin-top: -15px;
    margin-left: 0px;
    border: 0px;
    font-size: 0.96em;
    float: left;
}

#login-form ul {
    margin-left: 0px;
}

#login-form ul li {
    border: 0px;
    line-height: 1.1em;
    float: left;
    width: 100%;
}

#login-form input.inputbox, #modlgn-username, #modlgn-passwd {
    width: 80%;
    margin-left: 0px;
    padding: 6px;
    padding-right: 24px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
    outline: none;
}

#login-form label {
    display: block;
    margin-left: 0px;
}

#form-login-remember label {
    float: none;
    width: auto;
    display: inline;
}

#form-login-remember input.inputbox {
    width: auto;
    border: 0;
}

.login fieldset {
    border: 0;
}

.login-fields {
    margin: 10px 0
}

.login-fields label {
    float: left;
    width: 9em
}

.login-description, .logout-description {
    overflow: hidden;
    padding-left: 5px;
    margin: 20px 0 10px 0
}

.logout-description {
    margin-bottom: 20px
}

.validate-username, .validate-password, .validate-email, #jform_name {
    width: 140px;
    margin-left: 0px;
    padding: 6px;
    padding-right: 24px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
    outline: none;
}

.icon-user {
    display: none;
}

.userdata label, #form-login-remember {
    margin-top: 9px;
}

.icon-lock.tip {
    display: none;
}

fieldset div div input {
    margin-bottom: 5px;
}

/** User profile **/

#users-profile-core, #users-profile-custom {
    margin: 10px 0 15px 0;
    padding: 15px;
}

#users-profile-core dt, #users-profile-custom dt {
    float: left;
    width: 12em;
    padding: 3px 0;
}

#users-profile-core dd, #users-profile-custom dd {
    padding: 3px 0;
}

#users-profile-core legend, #users-profile-custom legend, .profile-edit legend, .registration legend {
    font-weight: bold
}

#member-profile fieldset, .registration fieldset {
    margin: 10px 0 15px 0;
    padding: 15px;
}

.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd {
    float: none;
    padding: 5px 0;
}

.profile-edit form#member-profile fieldset dd input, .profile-edit form#member-profile fieldset dd select, .registration form#member-registration fieldset dd input {
    width: 17em;
}

.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt {
    clear: left;
    float: left;
    padding: 5px 5px 5px 0;
    width: 16em;
}

#users-profile-core, #users-profile-custom {
    border: solid 1px #ccc;
}

#member-profile fieldset, #member-registration fieldset {
    border: solid 1px #ccc;
}

#user-registration.form-validate fieldset {
    border: solid 0px;
    padding-left: 0;
}

.btn-toolbar li {
    display: inline;
    margin-left: -30px;
}

/** Contacts **/

h3.pane-toggler {
    font-size: 1.1em;
    border-top: 1px solid rgb(226, 226, 226);
    margin-bottom: 2px;
    padding-bottom: 8px;
    padding-top: 8px;
}

h3.pane-toggler-down {
    font-size: 1.1em;
    border-top: 1px solid rgb(226, 226, 226);
    margin-bottom: 2px;
    padding-bottom: 8px;
    padding-top: 8px;
}

address span {
    display: block;
    font-style: normal;
}

.contact-address img {
    margin-bottom: 10px;
}

.panel .contact-form, .panel .contact-miscinfo {
    padding: 10px
}

.contact .panel .contact-form form, .contact .panel .contact-address {
    margin: 20px 0 0 0
}

#contact-form fieldset {
    border: 0px;
}

#contact-form fieldset dl dt {
    padding-top: 4px;
}

#jform_contact_email_copy-lbl {
    float: left;
    padding-right: 6px;
}

#jform_contact_email_copy {
    margin: 4px;
}

.star {
    color: #cc0000;
}

.accordion-heading {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.3em;
    text-decoration: none;
}

.accordion-heading a {
    text-decoration: none;
    color: #333333;
    cursor: default;
}

div#basic-details div div img {
    padding-bottom: 10px;
}

div#basic-details div dl dt span img, div#display-misc div div dl dt span img {
    display: none;
}

form#adminForm ul li {
    /*background-color: #000;*/

    background-color: inherit;
    height: 20px;
    margin: 0;
    padding: 0;
    margin-left: -28px;
    border: 0;
    list-style-type: none;
}

/** Search **/

.searchintro {
    font-weight: normal;
    margin: 20px 0 20px;
}

.searchintro img {
    border: 0px
}

.word {
    border: solid 0px #ccc;
}

fieldset.word label {
    font-weight: bold;
    color: #333;
}

.form-limit {
    margin: 20px 0 0;
    text-align: right;
    padding: 0 10px 0 20px;
}

.highlight {
    font-weight: bold;
}

.ordering-box {
    width: 40%;
    float: right;
}

.phrases-box {
    width: 60%;
    float: left
}

.only, .phrases {
    border: solid 1px #ccc;
    margin: 10px 0 0 0px;
    padding: 15px;
    line-height: 1.3em;
}

label.ordering {
    display: block;
    margin: 10px 0 10px 0
}

.word {
    padding: 10px 10px 10px 0;
}

.word input, #search-searchword {
    font-weight: bold;
    margin: 0px 10px 0px 10px;
    padding: 4px;
    font-size: 1em
}

.word label {
    font-weight: bold
}

fieldset.only label, fieldset.phrases label {
    margin: 0 10px 0 0px
}

.ordering-box label.ordering {
    margin: 0 10px 5px 0;
    float: left
}

form .search label {
    display: none
}

.search legend {
    font-weight: bold
}

div.search form#searchForm div.btn-toolbar div.btn-group.pull-left button {
    display: none;
}

/** Search results **/

dl.search-results dt.result-title {
    border-top: solid 1px #ddd;
    padding-top: 10px;
    font-weight: bold;
}

dl.search-results dd.result-created {
    padding-top: 6px;
    padding-bottom: 10px;
    color: rgb(170, 170, 170);
}

dd.result-category {
    padding-top: 6px;
    padding-bottom: 6px;
}

/* Stats */

.stats-module dl {
    margin: 10px 0 10px 0
}

.stats-module dt {
    float: left;
    margin: 0 10px 0 0;
    font-weight: bold;
}

.stats-module dt, .stats-module dd {
    padding: 2px 0 2px 0
}

/* Syndicate */

a.feed-link {
    margin-top: 15px;
    display: block;
    text-decoration: none
}

.feed-link img {
    border: 0
}

/** Footer **/

#footer_wrap {
    width: 100%;
    display: table;
}

#footer {
    width: 1000px;
    margin: auto;
}

#footer div.custom hr {
    border: 0;
    color: rgb(226, 226, 226);
    background-color: rgb(226, 226, 226);
    height: 1px
}

#copyright {
    clear: both;
    margin-top: -70px;
    width: 100%;
    display: table;
    background-color: #cd3b28;
}

.copyrightint {
    width: 1000px;
    margin: auto;
    padding: 100px 0 15px 0;
    text-align: center;
    color: #FFF;
    background-color: #cd3b28;
    font-family: 'pt-sans-narrow';
}

.copyrightint strong {
    font-weight: normal;
    font-family: 'pt-sans-narrow-bold';
    text-transform: uppercase;
}

.sd {
    width: 1000px;
    margin: -33px auto 0 auto;
}

.sd a {
    text-decoration: none;
    float: right;
    padding-bottom: 10px;
}

/** Box/Banner/Links **/

#box_wrap {
    width: 100%;
    display: table;
    background: url(../../../images/back-rodape.png) no-repeat top;
    z-index: 9999;
    position: relative;
}

#box_placeholder {
    margin: auto;
    width: 1000px;
    padding-top: 100px;
}

#box_placeholder a:hover {
    color: #fff;
}

#box_wrap1 {
    width: 100%;
    display: table;
    background-color: #cd3b28;
}

#box_placeholder1 {
    margin: auto;
    width: 1000px;
    display: table;
    padding-bottom: 40px;
}

#box1 {
    width: 100%;
    margin: 0;
    padding: 0;
}

#box2 {
    width: 50%;
    margin: 0;
    padding: 0;
    float: left;
}

#box3 {
    width: 50%;
    margin: 0;
    padding: 0;
    float: right;
}

#box3 > div {
    width: 50%;
    float: left;
}

.moduletable-localizacao h3 {
    font-family: 'pt-sans-narrow-bold';
    font-size: 30px;
    color: #FFF;
    border-bottom: 1px solid #FFF;
    padding: 10px 20px;
    margin-bottom: 30px;
}

.custom-localizacao {
    width: 100%;
    display: table;
    padding-bottom: 30px;
    border-bottom: 1px solid #FFF;
    margin-bottom: 50px;
}

.locendereco {
    width: 50%;
    float: left;
    margin-bottom: 40px;
}

.locendereco p {
    font-family: 'pt-sans';
    color: #FFF;
    font-size: 18px;
    margin: 0;
    text-align: center;
}

.locendereco a {
    padding-left: 10px;
}

.moduletable-menu-map ul {
    padding: 10px 0;
    list-style: none;
    margin: auto;
    display: table;
}

.moduletable-menu-map ul li {
    display: inline-table;
}

.moduletable-menu-map ul li a {
    font-family: 'pt-sans-bold';
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    padding: 10px 16px;
    text-transform: uppercase;
    display: table;
}

.moduletable-redes-sociais h3 {
    font-family: 'pt-sans-narrow';
    font-size: 30px;
    color: #FFF;
    width: 200px;
    margin: 10px auto;
    text-align: center;
}

.custom-redes-sociais {
    margin: 15px 0;
    text-align: center;
}

.custom-redes-sociais-top {
    margin: 2px 0;
    text-align: center;
}

.custom-redes-sociais a {
    text-decoration: none;
    padding: 0 5px;
}

/** Editor **/

#adminForm.form-validate fieldset {
    border: solid 1px #ddd;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 8px;
}

#adminForm legend {
    font-weight: bold;
}

.edit.item-page {
    max-width: 660px;
}

#adminForm.form-validate fieldset div.formelm {
    padding-bottom: 10px;
    display: block;
}

#adminForm.form-validate fieldset div.formelm label, #adminForm.form-validate fieldset div.formelm input {
    display: inline-block;
}

#adminForm.form-validate fieldset div.formelm label {
    width: 120px;
}

#adminForm.form-validate fieldset div.formelm-area label, #adminForm.form-validate fieldset div.formelm-area input {
    display: inline-block;
}

#adminForm.form-validate fieldset div.formelm-area label {
    width: 120px;
    vertical-align: top;
}

#adminForm.form-validate fieldset div.formelm-buttons {
    margin-top: -32px;
    padding-bottom: 10px;
    height: 20px;
    float: right;
}

#jform_articletext_tbl.mceLayout {
    clear: both;
}

#editor-xtd-buttons div.button2-left div.readmore a {
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    cursor: pointer;
    padding-top: 0pt;
    padding-right: 24px;
    padding-bottom: 0pt;
    padding-left: 6px;
    color: #666666;
    text-decoration: underline;
    background-color: #f3f3f3;
}

#editor-xtd-buttons div.button2-left div.readmore a:hover {
    color: #0b55c4;
}

form#adminForm fieldset ul {
    display: none;
}

input#jform_title {
    width: 300px;
    margin-bottom: 10px;
}

form#adminForm.form-validate.form-vertical div.btn-toolbar div.btn-group {
    display: inline;
}

form#adminForm fieldset div div#editor div#editor-xtd-buttons div a, form#adminForm fieldset div div#editor div div a {
    text-decoration: none;
    display: inline;
}

form#adminForm > fieldset > div > div#editor > div#editor-xtd-buttons {
    margin-left: -5px;
}

.toggle-editor {
    float: right;
    margin-top: -25px;
}

#jform_publish_down_img, #jform_publish_up_img {
    width: 19px;
    height: 19px;
    margin-bottom: -5px;
}

#jform_publish_down_img {
    width: 18px;
    height: 18px;
    margin-left: 3px;
    background: url(../images/system/calendar.png) no-repeat;
    cursor: pointer;
    vertical-align: middle;
}

#jform_publish_up_img {
    width: 18px;
    height: 18px;
    margin-left: 3px;
    background: url(../images/system/calendar.png) no-repeat;
    cursor: pointer;
    vertical-align: middle;
}

/** Mailto Window **/

#mailto-window {
    padding: 20px;
    width: 340px;
}

#mailto-window h2 {
    padding-bottom: 10px
}

#mailto-window p {
    clear: left;
    padding-top: 20px
}

#mailto-window label {
    padding: 0px;
}

#mailto-window input {
    margin: 4px;
    padding: 6px;
    padding-right: 24px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
    outline: none;
}

#mailtoForm div.formelm label, .formelm input {
    display: inline-block;
}

#mailtoForm div.formelm label {
    width: 80px;
}

#mailtoForm div.formelm input {
    width: 160px;
}

#mailto-window div.mailto-close a {
    display: none;
}

body.contentpane {
    background-color: #fff;
}

/** Print Window **/

#main div.item-page {
    margin: 10px;
}

#main div.item-page ul.actions li {
    /* float: right; */

}

body.contentpane, body.contentpane h1, body.contentpane h2, body.contentpane h3, body.contentpane h4, body.contentpane h5, body.contentpane h1 a, body.contentpane h2 a, body.contentpane h3 a, body.contentpane h4 a, body.contentpane h5 a {
    color: #000;
}

body.contentpane a:hover {
    color: #000;
}

.item-page-quem-somos {
    background: url('../../../images/back-suzana-sartori.png') no-repeat bottom right;
}

.item-page-quem-somos h1 {
    font-family: 'pt-sans-bold';
    font-size: 24px;
    color: #cd3b28;
    text-transform: uppercase;
}

.item-page-quem-somos h2 {
    font-family: 'pt-sans-bold';
    font-size: 24px;
    color: #cd3b28;
    margin-top: 20px;
    text-transform: uppercase;
}

.item-page-quem-somos p {
    font-family: 'pt-sans';
    font-size: 18px;
    color: #444;
}

.item-page-quem-somos ul {
    list-style: disc;
}

.item-page-quem-somos li {
    font-family: 'pt-sans';
    font-size: 18px;
    color: #444;
    padding-bottom: 10px;
}

.titulo-contato h2 {
    font-family: 'pt-sans-narrow-bold';
    font-size: 30px;
    color: #ce3b28;
    padding: 10px 20px;
    line-height: 1.4;
    margin-bottom: 0;
}

.contact {
    width: 100%;
    display: block;
}

.contact fieldset {
    width: 46%;
    float: left;
    padding: 10px 2%;
}

.contact input {
    border: 1px solid #ce3b28;
    padding: 5px 3%;
    margin-bottom: 10px;
    width: 94%;
    font-family: 'pt-sans';
    font-size: 18px;
    color: #444;
}

.contact textarea {
    border: 1px solid #ce3b28;
    padding: 5px 3%;
    margin-bottom: 5px;
    width: 94%;
    font-family: 'pt-sans';
    font-size: 18px;
    color: #444;
}

.contact button[type=submit] {
    padding: 6px 20px 4px 20px !important;
    font-family: 'pt-sans' !important;
    font-size: 18px !important;
    color: #FFF !important;
    float: right;
    background-color: #ce3b28 !important;
    border-radius: 0 !important;
    cursor: pointer;
}

.emailenviado h3 {
    text-align: center;
    font-family: 'pt-sans-narrow-bold';
    font-size: 40px;
    color: #ce3b28;
    padding: 20px 0;
}

.emailenviado p, .emailenviado p a {
    text-align: center;
    font-family: 'pt-sans';
    font-size: 20px;
    color: #ce3b28;
    padding: 20px 0;
    text-decoration: none;
}

.item-page-home {
    width: 100%;
    display: table;
}

.item-page-home h2 {
    padding: 10px 40px;
    border-bottom: 1px solid #000;
    color: #000;
    font-family: 'pt-sans-narrow-bold';
    font-size: 30px;
    margin-bottom: 30px;
}

.item-page-home .destaques_alugar {
    background: url('../../../images/back-destaque.jpg') no-repeat 20px top;
}

.item-page-home .destaques_venda {
    margin-top: 50px;
    background: url('../../../images/back-destaque-venda.jpg') no-repeat 20px top;
}

.item-page-cadastro {
    padding: 40px 0 0 0;
    background-color: #f8e700;
}

.item-page-cadastro h1 {
    font-family: 'pt-sans-narrow-bold';
    font-size: 30px;
    color: #000;
    margin-bottom: 20px;
    padding: 0 20px;
}

.item-page-cadastro h2 {
    text-align: center;
    font-family: 'pt-sans-bold';
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
    padding-top: 10px;
    display: table;
    width: 100%;
}

.item-page-cadastro p {
    margin: 8px 2%;
    width: 46%;
    float: left;
}

.item-page-cadastro p a {
    float: left;
    margin-right: 10px;
}

.item-page-cadastro p span {
    font-family: 'pt-sans';
    font-size: 18px;
    color: #000;
    padding-top: 20px;
    display: table;
}

.docalugarcad {
    display: table;
    width: 100%;
    background: url('../../../images/aluge-imovel.png') no-repeat top;
    padding: 140px 0 60px 0;
}

.docalugarcad a {
    display: table;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-family: 'pt-sans-narrow-bold';
    font-size: 30px;
    text-decoration: none;
}

.docalugarcad a:hover {
    color: #000;
}

.gotomenu, #gotomenu {
    display: none;
    visibility: hidden;
}

.menuresp {
    visibility: hidden;
    display: none;
}

.whatsnow {
    display: none;
    padding: 10px 15px;
    width: calc(100% - 20px);
    background-color: #ddd;
    margin-bottom: 10px;
    border-radius: 7px;
    text-align: center;
}

.whatsnow a {
    text-transform: uppercase;
    text-decoration: none;
    vertical-align: middle;
    color: #000;
    font-family: 'pt-sans-narrow-bold';
    font-size: 16px;
}

.whatsnow a img {
    vertical-align: bottom;
}

#right-menu {
    float: right;
    display: table;
    width: 30px;
    height: 30px;
    margin-left: 30px;
    position: relative;
}

@media screen and (max-width: 1023px) {
    #header {
        width: 100%;
    }

    #right-menu,
    #search {
        margin-right: 10px;
    }

    .custom-telefone img {
        width: 180px;
    }

    #topmenu_wrap {
        width: 100%;
        margin-top: -100px;
    }

    #topmenu {
        display: none;
    }

    .gotomenu {
        width: 100%;
        display: table;
        height: 35px;
    }

    #gotomenu {
        display: block;
        cursor: pointer;
        padding: 0;
        margin-right: 50px;
        visibility: visible;
        z-index: 9999;
        position: absolute;
        right: 0;
    }

    .menuresp {
        visibility: visible;
        display: none;
        position: absolute;
        z-index: 9999;
        width: 100%;
        background: url('../../../images/menuresp.jpg') no-repeat 100% -40px;
        text-align: center;
        padding-bottom: 20px;
    }

    .menuresp a {
        color: #000;
        font-family: 'pt-sans-narrow';
        text-decoration: none;
        font-size: 20px;
        display: table;
        margin: auto;
    }

    .menuresp a:hover {
        color: #FFF;
    }

    .menuresp a p {
        margin: 20px 0 5px 0;
        line-height: 1;
    }

    .menuresp a.resp-active {
        color: #FFF;
        border-bottom: 1px solid #FFF;
    }

    #content-menu_wrap {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    #box_placeholder {
        width: 96%;
    }

    .moduletable-menu-map ul li a {
        font-size: 14px;
        padding: 10px;
    }

    .copyrightint {
        width: 100%;
    }

    .sd {
        width: 100%;
    }

    .sd a {
        margin-right: 10px;
    }

    .item-page-quem-somos {
        padding: 0 2%;
    }

    .item-page-cadastro {
        margin: 0 2%;
    }

    #leftmenu {
        width: 30%;
        margin: 20px 5% 20px 0;
        float: left;
    }

    #content-w2 {
        width: 64%;
    }
}

@media screen and (max-width: 853px) {
    .custom-favoritos a span {
        display: none;
    }

    .moduletable-redes-sociais h3 {
        font-size: 16px;
        width: auto;
    }

    .custom-igpm a {
        font-size: 18px;
        width: 110px;
        padding: 23px 2px;
    }

    .custom-redes-sociais a {
        padding: 0 8% !important;
        display: inline-table;
    }

    .locendereco p {
        font-size: 14px !important;
    }

    .moduletable-localizacao h3 {
        padding: 10px 0 !important;
    }

    #leftmenu {
        width: 90%;
        margin: 0 5% 20px 5%;
        float: none;
    }

    #content-w2 {
        width: 90%;
        margin: 0 5% 20px 5%;
        float: none;
    }
}

@media screen and (max-width: 599px) {
    .camera_wrap {
        display: none !important;
    }

    #breadcrumbs {
        height: 700px;
        background: url('../../../images/bread-mobile.jpg') no-repeat;
    }

    #box_placeholder {
        width: 90% !important;
    }

    .locendereco {
        width: 100% !important;
        margin-bottom: 20px;
    }

    #box2, #box3 {
        width: 100% !important;
    }

    .custom-redes-sociais a {
        padding: 0 2% !important;
    }

    .moduletable-menu-map ul {
        text-align: center;
    }

    .item-page-quem-somos {
        padding: 0 5%;
        background-size: 60%;
    }

    .item-page-cadastro p {
        width: 96%;
    }

    .contact fieldset {
        width: 300px;
        float: none;
        margin: auto;
    }

    .custom-telefone p.tittel {
        font-size: 14px;
    }

    .custom-telefone p.telefone {
        font-size: 18px;
    }

    .whatsnow {
        display: table;
    }
}

@media screen and (max-width: 479px) {
    #header {
        height: 230px;
    }

    #logo img {
        width: 150px;
    }

    .custom-telefone img {
        width: 120px !important;
    }
}
